1. Gewinne jetzt ein UMiDIGI C Note - alle Informationen findest du hier!!
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Raptor201, 16.05.2012 #1
    Raptor201

    Raptor201 Threadstarter Android-Hilfe.de Mitglied

    Hallo, ich besitze ein Samsung Galaxy Note das ich gestern auf Android 4.0 aktualisiert habe. Jetzt habe ich Probleme das Telefon mit meiner Volkswagen Premium Freisprecheinrichtung im Passat zu verbinden. Es verbindet sich einfach nicht. Hat jemand eine Lösung dafür? Oder ist ein einfaches downgrade auf Android 2.3.6 möglich?

    MFG Patrick
     
  2. pemeli, 16.05.2012 #2
    pemeli

    pemeli Junior Mitglied

    Das gleiche Problem hatte ich auch bei meinem BMW. Bei mir hat das koppeln auf der Fahrzeugseite, wie bei einer Ersteinrichtung, geholfen. Jetzt funktioniert alles wie vorher.
     
  3. daewoo42, 16.05.2012 #3
    daewoo42

    daewoo42 Junior Mitglied

    Im ICS fehlt das rSAP-Protokoll, im Play-Store gibt es Abhilfe (Bluetooth Sim Access Profile). Allerdings kostet es was und Dein Note muss gerootet sein.
     
    Zuletzt bearbeitet: 16.05.2012
  4. mizin, 16.05.2012 #4
    mizin

    mizin Android-Hilfe.de Mitglied

    Am Besten erstmal die Kopplung mit dem Gerät im Auto löschen und nochmal neu einrichten. Manchmal hilfts

    Gesendet von meinem GT-N7000 mit der Android-Hilfe.de App
     
  5. daewoo42, 16.05.2012 #5
    daewoo42

    daewoo42 Junior Mitglied

    Du bekommst es maximal im HandsFree-Profil hin, was aber die Funktion der Premium-FSE sinnlos macht, nämlich die Empfangseinheit des Telefons abzuschalten und über die Telefonfunktion der FSE inkl. Außenantenne zu telefonieren.

    Dafür benötigst Du rSAP und ist Stand heute bei Samsung nicht mehr Bestandteil von ICS.

    Allerdings wir laut Samsung "an einer Lösung gearbeitet".
     
  6. frank_m, 16.05.2012 #6
    frank_m

    frank_m Ehrenmitglied

    Siehe Update Thread, da ist die Lösung schon beschrieben. Downgrade Threads gibt es im Zweifel auch schon.

    Und zu.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.
Du betrachtest das Thema "Problem mit VW Premium FSE downgrade auf 2.3.6 möglich?" im Forum "Samsung Galaxy Note (N7000) Forum",